<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>DNIS_Length_10</fullName>
    <active>true</active>
    <description>The DNIS length cannot exceed 10 digits without the 1 or 11 digits with the 1.</description>
    <errorConditionFormula>AND(
	$Profile.Id=&quot;00e60000000uzhq&quot;,
	ISPICKVAL(LeadSource,&quot;Direct Call&quot;),
	LEN(DNIS__c)&gt;14
)</errorConditionFormula>
    <errorDisplayField>DNIS__c</errorDisplayField>
    <errorMessage>[LEAD 011] The DNIS length cannot exceed 10 digits without the 1 or 11 digits with the 1.</errorMessage>
</ValidationRule>
